 html, body, div, span, applet, object, iframe,
    h1, h2, h3, h4, h5, h6, p, blockquote, pre,
    a, abbr, acronym, address, big, cite, code,
    del, dfn, em, font, img, ins, kbd, q, s, samp,
    small, strike, strong, sub, sup, tt, var,
    dl, dt, dd, ol, ul, li,
    fieldset, form, label, legend,
    table, caption, tbody, tfoot, thead, tr, th, td{
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
        font-size: 100%;
        vertical-align: baseline;
    }
    :focus{ outline: 0; }
    body{ line-height: 1; }
    ol, ul{ margin-left:18px; }
    table{ border-collapse: collapse; border-spacing: 0; }
    caption, th, td{ text-align: left; font-weight: normal; }
    blockquote:before, blockquote:after,
    q:before, q:after { content: ""; }
    blockquote, q{ quotes: none; } 
    article, aside, details, figcaption, figure, footer, 
    header, hgroup, menu, nav, section{ display: block; }
	
	.wp-caption, 
	.wp-caption-text,
	.sticky,
	.gallery-caption,
	.bypostauthor{}


/* Body Style
================================================== */
	body{
		font-size:13px;
		font-family:Arial, Helvetica, sans-serif;
		line-height:21px;
	}



/* OTHER
================================================== */
	.clear{ height:1px; width:100%; margin:0; padding:0; clear:both; }
	
	.responsive-table{
		height: auto;
		overflow-x: auto;
	}


/* Sidebar Layout
================================================== */
#content-sidebar-wrap:before{ content:"  "; display: table; }
#content-sidebar-wrap:after{ content:"  "; display: table;}

/*- sidebar-content-sidebar -*/
body.sidebar-content-sidebar #content-sidebar-wrap{ width:80%; float:right }
body.sidebar-content-sidebar #sidebar-alt{ width:17%; float:left; }
body.sidebar-content-sidebar #content{ width:65%; margin-right:4%; float:left; }
body.sidebar-content-sidebar #sidebar{ width:31%; float:left; }


/*- content-sidebar -*/
body.content-sidebar  #content-sidebar-wrap{  }
body.content-sidebar  #content{ width:65%; margin-right:4%; float:left; }
body.content-sidebar  #sidebar{ width:31%; float:left; }


/*- content-sidebar-sidebar -*/
body.content-sidebar-sidebar #content-sidebar-wrap{ width:80%; float:left; }
body.content-sidebar-sidebar #sidebar-alt{ width:17%; float:right; }
body.content-sidebar-sidebar #content{ width:65%; margin-right:4%; float:left; }
body.content-sidebar-sidebar #sidebar{ width:31%; float:left; }


/*- sidebar-content -*/
body.sidebar-content  #content-sidebar-wrap{  }
body.sidebar-content  #content{ width:65%; float:right; }
body.sidebar-content  #sidebar{ width:31%; float:left; }


/*- sidebar-sidebar-content -*/
body.sidebar-sidebar-content #content-sidebar-wrap{ width:80%; float:right }
body.sidebar-sidebar-content #sidebar-alt{ width:17%; float:left; }
body.sidebar-sidebar-content #content{ width:65%; float:right; }
body.sidebar-sidebar-content #sidebar{ width:31%; float:left; }


/* TYPOGRAPHY
================================================== */
   	h1, h2, h3, h4, h5, h6{ letter-spacing: 0.02em; line-height: 1.4; font-weight:normal; }
	 
    h1 { font-size: 48px; line-height: 54px; margin-bottom:20px; font-weight: normal; }
	h2 { font-size: 34px; line-height: 40px; margin-bottom: 20px; }
	h3 { font-size: 24px; line-height: 30px; margin-bottom: 10px; font-weight:bold; }
	h4 { font-size: 18px; line-height: 22px; font-weight:bold; margin-bottom:15px; }
	h5 { font-size: 16px; line-height: 22px; }
	h6 { font-size: 15px; line-height: 24px; }

    h1 small, h2 small, h3 small, h4 small, h5 small, h6 small{ font-size: 60%; line-height: 0; }

    .title{ margin-bottom: 8px; line-height: 18px; }

    .post-title{ text-transform: uppercase; }

    p{ margin-bottom: 20px;}
    * p:last-child{ margin-bottom: 0 !important; }

    strong{ font-weight: 600; font-weight: 700;}
    em{ font-style: italic; }
    small{ font-size: 80%; }
	
	pre{
		height: auto;
		font-family: Consolas, monospace;
		border: 1px solid #e2e2e2;
		background: #f7f7f7;
		padding: 10px 20px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		margin: 0 0 20px 0;
		overflow-x: auto;
	}
	
	blockquote{
		border-left: 3px solid;
		padding: 25px 25px;
		margin-bottom:20px;
	}
	
	



/* LINKS
================================================== */
    a{ text-decoration:none; }
	a:hover{ text-decoration:underline; }
    a img{ border: none; }
    a > img{ vertical-align: bottom; }
    p a, p a:visited{ line-height: inherit; }



/* FORM
================================================== */
    input, select, textarea{
        border:0; 
		padding:12px; 
		font-size:1em; 
		font-family:Arial, sans-serif; 
		border:solid 1px; 
		max-width: 100%;
		width: 100%;
		
		-webkit-border-radius: 3px; 
		   -moz-border-radius: 3px; 
			    border-radius: 3px;

        -webkit-box-sizing: border-box; 
           -moz-box-sizing: border-box; 
                box-sizing: border-box; 
    }
	
	input[type="submit"],
	button[type="submit"],
	input[type="button"]{
		border:none;
		padding:8px 14px; 
		margin:0 0 20px; 
		font-size:1em;
		width:auto;
		cursor:pointer;
		
		-webkit-border-radius: 3px; 
		   -moz-border-radius: 3px; 
			    border-radius: 3px;
	}



/* IMAGES
================================================== */
    img{ max-width: 100%; height: auto; margin-bottom: -6px; }
    img.no-scale{ max-width: none; }

    img.alignleft{ margin-right: 25px; }
    img.alignright{ margin-left: 25px; }
    img.aligncenter{ margin-bottom: 25px; }

    iframe{ display: block; }



/* LISTS
================================================== */
    ul, ol, dl{ line-height: 20px;  margin-bottom: 20px; list-style-position: outside; }

    ul ul, ul ol{ margin-left: 20px; margin-bottom: 0; }
    ul.square, ul.circle, ul.disc, ul.numeric{ margin-left: 17px; }
    ul.square{ list-style-type: square; }
    ul.square ul{ list-style: inherit; }
    ul.circle{ list-style-type: circle; }
    ul.circle ul{ list-style: inherit; }
    ul.disc{ list-style-type: disc; }
    ul.disc ul{ list-style: inherit; }
    ul.numeric{ list-style-type: decimal; }
    ul.numeric ul{ list-style: inherit; }
    ul.large li{ line-height: 25px; }
    ol{ margin-left: 20px; }
    ol li ul, ol li ol{ margin-left: 20px; margin-bottom: 0; }

    .onordered li{ margin-bottom: 5px; }

    .unstyled > li{ margin-bottom: 7px; }
	
	
	
/* MEDIA
================================================== */
    [class*="flexible"]{ position: relative; overflow: hidden; height: 0; }

    .flexible-video{ padding-bottom: 56.25%; padding-top: 30px; }

    [class*="flexible"] iframe, 
    [class*="flexible"] object, 
    [class*="flexible"] embed{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; }



/* ANIMATION
================================================== */
    a,  
    input[type="text"], 
    textarea, 
    input[type="submit"],
    .widget-post-icon{
        -webkit-transition: all 0.2s ease-in-out;
           -moz-transition: all 0.2s ease-in-out;
            -ms-transition: all 0.2s ease-in-out;
             -o-transition: all 0.2s ease-in-out;
                transition: all 0.2s ease-in-out;
    }
	
	
	
/* Columns
================================================== */
	.col-holder{ width:100%; margin-bottom:40px; *zoom: 1; }
	.col-holder:before,
	.col-holder:after { display: table; content: ""; line-height: 0; }
	.col-holder:after { clear: both; }
	.col-holder.nomargin { margin-bottom:0 !important; }
	
	.col-holder .col{  
		display: block;
		width: 100%;
		min-height: 30px;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		box-sizing: border-box;
		float: left;
		margin-left: 2.857142857142857%;
  		*margin-left: 2.8095238095238098%; 
	}
	.col-holder .col:first-child{ margin-left:0; }
	
	.col-holder .col_1{  width: 5.714285714285714%; *width: 5.666666666666667%; }
	.col-holder .col_2{  width: 14.285714285714286%; *width: 14.238095238095239%; }
	.col-holder .col_3{  width: 22.857142857142858%; *width: 22.80952380952381%; }
	.col-holder .col_4{  width: 31.42857142857143%; *width: 31.380952380952383%; }
	.col-holder .col_5{  width: 40%; *width: 39.95238095238095%; }
	.col-holder .col_6{  width: 48.57142857142857%; *width: 48.52380952380952%; }
	.col-holder .col_7{  width: 57.14285714285714%; *width: 57.09523809523809%; }
	.col-holder .col_8{  width: 65.71428571428572%; *width: 65.66666666666667%; }
	.col-holder .col_9{  width: 74.28571428571429%; *width: 74.23809523809524%; }
	.col-holder .col_10{ width: 82.85714285714286%; *width: 82.80952380952381%; }
	.col-holder .col_11{ width: 91.42857142857143%; *width: 91.38095238095238%; }
	.col-holder .col_12{ width: 100%;  *width: 99.95238095238095%; }
	
	
	.cl_holder{ margin-left:-3%; }
	
	.cl{ margin-left:3%; float:left; margin-bottom:3%; }

	.cl_1{ width:97%; }
	.cl_2{ width:47%; }
	.cl_3{ width:30.33333%; }
	.cl_4{ width:22%; }
	.cl_5{ width:17%; }
	.cl_6{ width:13.66666%; }
	
	
	
	
/*----------------------------------------------------------
   ## wordpress require
----------------------------------------------------------*/
	.alignleft {display: inline; float: left; margin-right: 1.625em; margin-bottom:1em;}
	.alignright {display: inline;float: right;margin-left: 1.625em;  margin-bottom:1em;}
	.aligncenter {clear: both;display: block;margin-left: auto;margin-right: auto;}
		
	.wp-caption {margin-top: 0.4em;}
	.wp-caption {margin-bottom: 1.625em;max-width: 96%;padding: 9px;}
	.wp-caption img {display: block;margin: 0 auto;max-width: 98%;}
	.wp-caption .wp-caption-text, .gallery-caption { font-family: Georgia, serif;font-size: 12px;}
	.wp-caption .wp-caption-text {margin-bottom: 0.6em;padding: 10px 0 5px 40px;position: relative;}
	.wp-caption .wp-caption-text:before {color: #666;content: '\2014';font-size: 14px;font-style: normal;font-weight: bold;margin-right: 5px;position: absolute;left: 10px; top: 7px; }
	.sticky{ background:#f1f1f1; padding:25px;  -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;}	


/*----------------------------------------------------------
   ## Widgets (Wordpress deafult widgets)
----------------------------------------------------------*/
	.widget_meta ul,
	.widget_pages ul,
	.widget_nav_menu ul,
	.widget_recent_entries ul,
	.widget_archive ul,
	.widget_categories ul,
	.widget_recent_comments ul{ margin-left:0px !important; list-style-type:none; }
	
	.widget_recent_comments ul#recentcomments{ margin-left:0px !important;}
	
	.widget_meta ul li,
	.widget_pages ul li,
	.widget_nav_menu ul li,
	.widget_recent_entries ul li,
	.widget_archive ul li,
	.widget_categories ul li,
	.widget_recent_comments ul li{ margin:0; padding:0; border-bottom:solid 1px; padding-bottom:7px; padding-top:7px; display:block; }
	
	.widget_meta ul li:before,
	.widget_pages ul li:before,
	.widget_nav_menu ul li:before,
	.widget_recent_entries ul li:before,
	.widget_archive ul li:before,
	.widget_categories ul li:before,
	.widget_recent_comments ul li:before{ 
		display: inline-block; 
		font-family: FontAwesome; 
		font-size:120%; 
		margin-right:7px; 
		content: "\f105"; 
		font-style: normal;
		font-weight: normal;
		line-height: 1;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale; 
	}
	
	.widget_meta ul li a,
	.widget_pages ul li a,
	.widget_nav_menu ul li a,
	.widget_recent_entries ul li a,
	.widget_archive ul li a,
	.widget_categories ul li a,
	.widget_recent_comments ul li a{ text-decoration:none; }
	
	.widget_meta ul li a:hover,
	.widget_pages ul li a:hover,
	.widget_nav_menu ul li a:hover,
	.widget_recent_entries ul li a:hover,
	.widget_archive ul li a:hover,
	.widget_categories ul li a:hover,
	.widget_recent_comments ul li a:hover{  }
	
	.widget_nav_menu ul li ul.sub-menu li:before{
		display: inline-block;
		font-family: FontAwesome;
		font-size: 70%;
		margin-right: 7px;
		margin-left:10px;
		content: "\f10c";
		font-style: normal;
		font-weight: normal;
		line-height: 1;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}
	.widget_nav_menu ul li ul.sub-menu li:last-child{ border-bottom: solid 0px; margin-bottom: 0px; padding-bottom: 0px; }
	
	/*--- Archives ---*/
	.widget_archive ul li:before { content: "\f073"; }
	
	/*--- Post List ---*/
	.widget_recent_entries ul li:before { content: "\f016"; }
	
	/*--- Rss ---*/
	.widget_rss ul li:before { content: "\f09e"; }
	
	/*--- Categories ---*/
	.widget_categories ul li:before { content: "\f07b"; }
	
	/*-- -recent Comments ---*/
	.widget_recent_comments ul li:before { content: "\f086"; }
	
	
	/*-- -buddypress members widge ---*/
	.buddypress.widget ul.item-list{
		margin-left:0px !important;
	}


/*--Tags
----------------------------------------------*/
	.tagcloud a {
		padding:2px 9px 2px 9px; 
		font-weight:400; 
		margin: 0px -2px 2px 0px; 
		display:inline-block;  
		-moz-transition:.8s linear; 
		-webkit-transition:.8s ease-out; 
		transition:.8s linear; 
		font-size:12px !important;
	}
	.tagcloud a:hover {
		-moz-transition:.01s linear; 
		-webkit-transition:.01s ease-out; 
		transition:.01s linear;
	}


/*--calendar
----------------------------------------------*/
	.widget_calendar table#wp-calendar { width:100%;}
	.widget_calendar table td {border:none}
	.widget_calendar table#wp-calendar>tbody>tr>td>a {}
	.widget_calendar table#wp-calendar>tbody>tr>td>a:hover {background:none;}
	.widget_calendar table#wp-calendar caption {font-size:14px; text-align:left;}
	.widget_calendar thead>tr>th {width:14.2857%; padding:5px 0px 6px 0px; text-align:center; border:1px solid;	 font-weight:bold; color:inherit;}
	.widget_calendar tbody>tr>td {width:14.2857%; padding:5px 0px 6px 0px; text-align:center;	border:1px solid; }
	.widget_calendar tfoot>tr>td>a, tfoot>tr>td>a:link, tfoot>tr>td>a:visited, tfoot>tr>td>a:hover, tfoot>tr>td>a:active {height:20px;}
	.widget_calendar tfoot>tr>td#prev {width:58px;	height:20px;	text-align:left; border:none;	background:none;}
	.widget_calendar tfoot>tr>td#next {width:58px; height:20px;	text-align:right; border:none;	background:none;}
	.widget_calendar tfoot>tr>td#prev a:hover, tfoot>tr>td#next a:hover {background:none;}


/*--Search Form
----------------------------------------------*/
	.widget_search{ clear:both; }
	.widget_search input[type="text"]{ 
		-moz-border-radius:    4px 0px 0px 4px; 
		-webkit-border-radius: 4px 0px 0px 4px; 
		border-radius:         4px 0px 0px 4px;
		float:left;
		padding: 6px 4px;
		outline: none;
		margin: 0;
		width: 65% !important;
		display: block;
		margin-bottom: 0px;
		height: 30px;
		border-right:0;
	}
	.widget_search label{ display:none; }
	.widget_search input[type="submit"]{
		-moz-border-radius:    0px 4px 4px 0px; 
		-webkit-border-radius: 0px 4px 4px 0px; 
		border-radius:         0px 4px 4px 0px; 
		float:left;
		border:none;
		width:30%;
		margin:0;
		padding:0;
		padding: 6px 4px;
		cursor:pointer;
	}
	.widget_search input[type="submit"]:hover {
		opacity:0.7;
		-moz-transition:.8s linear; 
		-webkit-transition:.8s ease-out; 
		transition:.8s linear; 
	}

/*----------------------------------------------------------
   ## Pagination
----------------------------------------------------------*/
	.contentnav { clear: both; overflow: hidden; padding-top: 30px; border-top: 1px solid #F3F3F3; }
	.contentnav div { width: 35%; }
	.contentnav div.right { text-align: right; }
	.contentnav div span {display: block;font-size: 80%;	margin-bottom: 5px;color: #BBBBBB;text-transform: uppercase;}
	
	.pagenav {clear: both;}
	.pagenav span,
	.pagenav a {border: 1px solid #EEEEEE; padding: 5px 10px; text-decoration:none;}
	.pagenav a:hover {border: 1px solid #DDDDDD;}
	.pagenav span.current {background: #FAFAFA; color: #444444; font-weight: 600;}
		
	.page_nav_link{ border-top:solid 1px #EEEEEE; margin-bottom:30px; margin-top:30px;  }
	.page_nav_link a {border: 1px solid #EEEEEE; padding: 5px 10px; text-decoration:none; border-top:none; display:inline-block;}
	.page_nav_link a:hover {border: 1px solid #DDDDDD; border-top:none;}
	.page_nav_link > span {background: #FAFAFA; color: #444444; font-weight: 600; padding: 5px 10px; display:inline-block;}




/*----------------------------------------------------------
   ## Author bio
----------------------------------------------------------*/
	.author-box { padding:25px; border:dashed 1px; margin-top:20px; margin-bottom:30px; }
	.author-box-title {font-size: 18px;margin-bottom: 4px; line-height:20px;}
	.author-box a {}
	.author-box p {margin-bottom: 0;}
	.author-box .avatar {margin-right: 24px; float:left;}
	.author-box .author-box-content{ overflow:hidden; }


/*----------------------------------------------------------
   ## Wordpress Comments
----------------------------------------------------------*/
	#comments{ margin-top:40px; }
	.comment-respond,
	.entry-comments,
	.entry-pings {margin-top: 40px;	}
	.entry-comments {padding: 40px;}
	.comment-respond,
	.entry-pings {}
	.comment-respond a,
	.entry-comments a {}
	.comment-content {clear: both;}
	.entry-comments .comment-author {margin-bottom: 0;}
	.comment-respond input[type="email"],
	.comment-respond input[type="text"],
	.comment-respond input[type="url"] {width: 50%}
	.comment-respond label {display: block;margin-right: 12px;}
	.comment-list{ margin-left:0; overflow:hidden; }
	.comment-list li,
	.ping-list li {list-style-type: none;}
	.comment-list li {margin-top: 24px;padding: 32px;}
	.comment-list>li:first-child{ margin-top:0; }
	.comment-list li li {margin-right: -32px;margin-right: -3.2rem;}
	li.comment {background-color: #f5f5f5;border: 1px dashed;border-right: none;}
	.comment .avatar {margin: 0 16px 24px 0; float:left; }
	.entry-pings .reply {display: none;}
	.bypostauthor {}	
	.form-allowed-tags {background-color: #f5f5f5;font-size: 14px;padding: 24px;margin-bottom:30px;}